body{margin:0;padding:0;font-size:12px;margin:0px 0px 0px 0px;text-align:center; font-family:Arial;}
a:link          { color: #353535; text-decoration: none }
a:visited       { color: #353535; text-decoration: none }
a:active        { color: #353535; text-decoration: none }
a:hover         { color: #FC0669; text-decoration: none; position: relative; right: 0px;}
.borderleft{border-left:1px #cccccc solid;}
.borderright{border-right:1px #cccccc solid;}
.borderbottom{border-bottom:1px #cccccc solid;}
.bordertop{border-top:1px #cccccc solid;}
.officepic {margin:1px;border:1px #cccccc solid;}
 
 
#menu_index{line-height:40px;float:left;background: url(../images/menu_index.png);width:115px;margin-right:1px;}
#menu_index a{color:#ffffff;}
#neirongleft{height:200px;}
#menu_or a:hover {float:left;background: url(../images/menu_index.png);width:115px;}
#menu_or{line-height:40px;float:left;background: url(../images/menu_or.jpg);width:115px;margin-right:1px;}
#menu_or a{color:#ffffff;}
form{margin:0px;}
#research_form{height:40px;line-height:40px;font-size:14px;font-weight:800;}
#research_form a{color:#ff0000;}
#fangyuanleft{line-height:30px;width:90px;background:#fbfbfb;border-right:1px #e5e5e5 solid;border-bottom:1px #e5e5e5 solid;text-align:center;}
#content{padding:10px;line-height:20px;text-align:left;}

#keyword{width:330px;height:20px;padding-left:20px;	line-height:20px; background:url(../images/keyword.png);border:0px;}
#buttom{border:0px;background:url(../images/buttom.png);width:55px;height:22px;line-height:22px;color:#ffffff; cursor:pointer;}

.clear{clear:both;font-size:0px;height:0px}
#indexmid{width:950px;}
#indexmidleft{width:650px;float:left;}
#indexmidright{width:280px;float:left;padding-left:20px;}
#indexfangyuan{width:630px;}
#indexfangyuan_let{width:100px;float:left;}
#indexfangyuan_right{width:480px;float:left;}
#indexnews{width:230px;float:left;}

#index_mid_left_top{font-weight:800;color:#3353535;height:33;line-height:33px;text-align:left; background:url(../images/title.gif);border:1px #cccccc solid;padding-left:10px;}
#index_mid_left_top a{color:#353535;}
#index_mid_left_bottom{padding-left:10px;border:1px #cccccc solid;border-top:0px;margin-bottom:10px;}
#index_mid_left_content1{line-height:37px;text-align:left;margin-right:10px;}
#chaxun_top{line-height:35px;padding:10px;text-align:left;border:1px #cccccc solid;border-top:0px;margin-bottom:5px;}
#index_mid_news_mid{margin-left:10px;line-height:30px;text-align:left;margin-top:1px;float:left;width:100px;}
#index_mid_left_content{text-align:left;line-height:35px;}
#fangyuan_top{line-height:30px;}
#research{border:1px #cccccc solid;border-top:0px;text-align:left;padding:10px;}

#news{width:950px;}
#news_top{line-height:30px;text-align:left; background:url(../images/path.jpg);padding-left:50px;margin-bottom:10px;}
#news_left{width:250px;float:left;}
#news_right{width:680px;float:left;margin-left:20px;}

#indexbusiness{width:950px;}
#indexbusinessleft{width:470px;float:left;}
#indexbusinesslefttop{ background:#336699;text-align:left;padding-left:10px;color:#ffffff;line-height:30px;}
#indexbusinesslefttopleft{font-weight:800;width:340px;float:left;}
#indexbusinesslefttopright{width:120px;float:left;}

#indexbusinessleftbottom{min-height:10px;border:1px #cccccc solid;padding:10px;}
#indexbusinessright{margin-left:10px;width:470px;float:left;}

#insidesearchbg{margin-bottom:5px;width:950px; background:#f5f5f5;margin-top:5px;padding-top:4px;padding-bottom:4px;}
#insidesearch{border:1px #cccccc solid;width:940px; background:#ffffff;}

#office1{padding-top:6px;padding-bottom:4px;border:1px #cccccc solid;border-top:0px;width:678px;text-align:left;line-height:25px;}
#office_title{float:left;width:130px;text-align:center;margin-left:10px;}
#office_fangyuan{float:left;width:250px;}
#office_area{float:left;width:140px;padding-left:20px;}
#office_wg{float:left;width:120px;}
#news_right_top{line-height:50px;font-size:25px;font-weight:900;}
#news_right_content{line-height:24px;text-align:left;}

#news_bottom{border:1px #cccccc solid;border-top:0px;line-height:25px;text-align:left;padding:10px;}
#searchleft{margin-top:3px;color:#ffffff;float:left;width:60px;line-height:26px; text-align:center; background:url(../images/searchleft.gif);height:26px;margin-top:5px;}
#searchright{float:left;width:820px;padding-left:5px;margin-top:5px;}
#Tab{width:950px;}
.Menubox {
width:950px;
}

.Menubox ul{
margin:0px;
padding:0px;
height:41px;
background:url(../images/Menubox.gif);
list-style:none;
padding-left:226px;
}
.Menubox li{
float:left;
display:block;
cursor:pointer;
width:135px;
line-height:41px;
background:url(../images/li.gif);
margin-left:20px;
border-bottom:0px;
text-align:center;
font-size:16px;
}
.Menubox li.hover{
padding:0px;
color:#336699;
width:135px;
line-height:41px;
background:url(../images/lihover.gif);
font-weight:bold;
font-size:16px;
}
.Contentbox{
float:left;
text-align:left;
width:928px;
padding:10px;
line-height:30px;
font-size:14px;
border:1px #336699 solid;border-top:0px;
}
.Contentbox a{color:#0066CC;}
.Contentbox a:hover{ color:#ff0000;}

#Tab1{width:650px;}
.Menubox1 {
width:650px;
margin-top:5px;
}
.Menubox1 ul{
margin:0px;
padding:0px;
height:32px;
border-bottom:1px #1D5791 solid;
list-style:none;
}
.Menubox1 li{
float:left;
display:block;
cursor:pointer;
padding-left:10px;
padding-right:10px;
line-height:31px;
height:31px;
background:#ffffff;
border:1px #1D5791 solid;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
text-align:center;
font-size:14px;
margin-left:12px;
}
.Menubox1 li.hover{
padding:0px;
color:#ffffff;
padding-left:10px;
padding-right:10px;
line-height:32px;
background:#1D5791;
 
border-top-left-radius: 3px;
border-top-right-radius: 3px;
font-weight:bold;
font-size:14px;
}
.Menubox1 li.hover a{color:#ffffff;}
.Contentbox1{
float:left;
text-align:left;
width:628px;
padding:10px;
line-height:30px;
border:1px #336699 solid;border-top:0px;
}


